﻿/* Main site Colors/Background Colors */



/*colors*/

:root {

    --sponsorColor: #0e1f39;

    --sponsorColorDark: #c0a05f;

    --transparentBlack: rgba(0,0,0,0.8);

}



.sponsorColor /*Lighter Color*/ {

    color:var(--sponsorColor);

}

.requiredField /*usually red*/ {

    color:#ff0000;

}



.sponsorColor2, .roundLabel, .graphColor, #my-soon-counter .soon-label, #my-soon-counter /*Darker Color*/ {

    color:var(--sponsorColorDark) !important;

}



.sponsorColorBG /*has white text on top of it*/{

    background-color: #0079c2;

    color:#fff;

}

a.sponsorColorBG:hover, a.regionButton:hover {

    background-color:#070b4c !important;

}



.blue {

    color: #00b9ca;

}





input[type=text]:focus, input[type=password]:focus, textarea:focus, #ctl00_ContentPlaceHolder1_FormView1_ddlState:focus, #ctl00_ContentPlaceHolder1_FormView1_ddlState1:focus, .dobmm:focus, .dobdd:focus, .dobyy:focus {

    border-bottom: solid 2px #070b4c !important;

}



input[type='radio'], input[type='checkbox'] {

    accent-color: var(--sponsorColorDark);

}



.newColor /*override bracket highlight color*/ {

    color: #000 !important;

    background-color: var(--sponsorColorDark) !important;

}



.switched /*override radio button switched color*/ {

    /*border: 1px solid red !important;*/

    background-color: var(--sponsorColorDark) !important;

}



.menu ul.dropit-submenu a:hover {

    background: var(--sponsorColorDark);

    color: #fff;

}



li.dropit-open > a {

    color: #fff !important;

}



.menu ul.dropit-submenu::before {

    border-bottom: solid 15px var(--sponsorColor);

}



.menu ul.dropit-submenu, .logincontent {

    background-color: var(--sponsorColor);

}





.menu ul.dropit-submenu a {

    color: #fff;

}





.finalFourCircle {

    background-color: #ed1848;

}



a#picksDetails {

    color: #003b7a;

}



.bold{

    font-family: 'Legacy-Regular';

}



.howToPlay, .prizes{

    background-color: var(--sponsorColor);

    color:#fff;

    border-radius:8px;

}



#collapseBTN {

    color: #fff;

    background: #ed1848;

    -webkit-box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.6);

    -moz-box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.6);

    box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.6);

}



#collapseBTN:hover {

    color: #fff;

    background-color: rgba(0,0,0,0.8);

}





.buttonBig, #collapseBTN, .button, .button:visited {

    color: #fff;

    background-color: var(--sponsorColor);

    border-color:var(--sponsorColor);

}



.buttonBig:hover, .buttonBig.pageLink, #collapseBTN:hover, .button:hover {

    color: var(--sponsorColorDark);

    background-color: var(--sponsorColor);

    border-color: var(--sponsorColor);

}



.pageNavRightContainer .buttonBig:hover {

    border-color: #fff;

}



a.buttonBig.onGreen:hover {

    color: var(--sponsorColorDark);

    background-color: #fff;

    border-color: #fff;

}











.headerCell, th.headerCell, td.headerCell {

    color: #fff;

    background-color: transparent;

    border-bottom: 1px solid #fff;

}











a#picksDetails:hover {

    filter: alpha(opacity=70);

    -moz-opacity: .70;

    opacity: .70;

}



.htpNumber {

    color: #fff;

}





.htpTitle {

    color: var(--sponsorColorDark);

   /* -webkit-text-stroke: 2px var(--sponsorColor);*/

}







body {



    background-attachment: fixed;

    color: #000;





}



.st0 {

    opacity:0.5;

}



a {

    color: #0079c2;

}



a:hover {

    color: #ed1848;

}



.pageNav {

    border-bottom:2px solid #dadfec;

 }

 .pageNavFooter {

     border-top:2px solid #dadfec;

 }

 

 .pageNav, .pageNavFooter {

     border-color: #0000001a;

     border-width: 2px;

 }

 

 .pageNav, .pageNavMobile, .pageNavFooter {

     background-color:#fff;

 }



 a.pageNavLinks, a.pageNavLinks:link, a.pageNavLinks:visited {

    background-color: transparent;

    border: 1px solid rgba(255,255,255,0.8);

}



.pageNavLeftContainer a.pageNavLinks {

    border:1px solid transparent;

}



.socialNavBTN, .socialNavBTN:hover, .socialNavBTN:visited, a.pageNavLinks, .secondaryNavLinks, .pageNavLeftSecondary a, .pageNavFooter a {

    color: var(--sponsorColor);

}



a.pageNavLinks:hover, .secondaryNavLinks:hover, .pageNavLeftSecondary a:hover, .pageNavFooter a:hover {

    color: var(--sponsorColorDark);

}



a.pageNavLinks:hover, .pageNavLeftContainer a.pageNavLinks:hover {

    border: 1px solid var(--sponsorColorDark);

}





.pageNavRight {

    color: rgba(255,255,255,0.4);

}





/*remove colors*/

.fbBTN, a.shareBTN.shareFB, .twBTN, a.shareBTN.shareTW, .igBTN, .ytBTN, .liBTN, .emBTN, .shareBTN {

    border-color: rgba(255,255,255,.8);

}





    .fbBTN:hover, a.shareBTN.shareFB:hover {

        border-color: #6b95f1;

    }



    .twBTN:hover, a.shareBTN.shareTW:hover {

        border-color: #73d9ff;

    }



    .igBTN:hover {

        border-color: #b900b4;

    }



    .ytBTN:hover {

        border-color: #fd4e54;

    }



    .liBTN:hover {

        border-color: #4cc3fc;

    }



    .emBTN:hover {

        border-color: #e8e8e8;

    }



#shareBTN:hover {

    border-color: #aeaeae;

}



.lbShare .socialNavBTN {

    color: rgba(255,255,255,.8);

}





.lbShare a.shareBTN.shareFB {

    background: #4867aa;

}



.lbShare a.shareBTN.shareTW {

    background: #12b0ea;

}



a.pagelink {

    color: #fff;

}



#highlightLinks a:hover {

    color: #fff;

}







.fbBTN:hover, a.shareBTN.shareFB:hover {

    background: #4867aa;

}



.twBTN:hover, a.shareBTN.shareTW:hover {

    background: #12b0ea;

}



.igBTN:hover {

    background-image: linear-gradient(-135deg,#1400c8,#b900b4,#f50000);

}



.ytBTN:hover {

    background: #cc181e;

}



.liBTN:hover {

    background: #007bb6;

}



.emBTN:hover {

    color: #111;

    background: #bababa;

}



#shareBTN:hover {

    background: #888;

}





a.headerCellLinks:hover {

    color: #d7d7d7;

}



.divDemoMsg {

    color: #000;

    background-color: #fff;

    color: #000;

}



div.errorBox, div.msgBox {

    background-color: #ff8d8d;

    border: 1px solid #ff0000;

    color: #d63333;

}





div.msgBox {

    background-color: Transparent;

    color: #fff;

    border-width: 0px;

}



.errorBox a, .errorBox a:visited {

    color: red;

}



.errorBox a:hover {

    color: rgba(255,0,0,0.7);

}



.errorField {

    background-color: #ffb7b7;

    /*border: 1px solid red;*/

    color: #f00;

}



div.successBox {

    border: solid 1px #000;

    color: #000;

}



.boxWithBorder {

    border: solid 0px #ff3300;

}







.buttonBigDisabled {

    color: #5e5e5e;

    border: 2px solid #5e5e5e;

}



.buttonBigDisabled:hover {

    color: #5e5e5e;

    background-color: transparent;

}







a.footerLink {

    color: #d6d6d6;

}











/* Ticker */

.modern-ticker {

    border: 0px solid #111;

    background-color: var(--sponsorColor);

}



.mt-news a:hover {

    color: #000;

    background-color:#fff;

}



.mt-news a {

    border-right: 1px solid rgba(255,255,255,0.5);

    color: rgba(255,255,255,0.65);

}









/* News */



.mt-scroll .mt-news {

    background-color: transparent;

}



.mt-news a:hover {

    color: #000;

    background-color:#fff;

}









/* leader board and picks page styles */

table.picksTable {

    color: #111;

    background-color: #fff;

    border: 1px solid rgba(0,0,0,0.2);

}



table.highlightTable {

    color: #fff;

}



table.picksTable th, table.picksTable td {

    border: 1px solid rgba(0,0,0,0.2);

}



table.picksTable a {

    color: #000;

}



.picksTable th {

    color: #000;

    border: 1px solid rgba(0,0,0,0.2) !important;

}





span.seedText {

    color: #666;

}









.custom_images a.thickbox img:hover {

    opacity: 0.8;

    filter: alpha(opacity=80); /* For IE8 and earlier */

}





.colLeftheaderShare {

    color: #36C;

}































.inline-popup {

    color: #fff;

    background-color: rgba(0,0,0,0.8);

}



.paging_full_numbers {

    color: #000;

}





.mfp-iframe-scaler iframe {

    background-color: #fff;

}



.roundLabel, .headerCell, th.headerCell, td.headerCell, div.msgBox, a {

    color:var(--sponsorColorDark);

}

.sponsorColor {

    color:var(--sponsorColor);

}
.requiredField, .graphColor{
    color:var(--sponsorColorDark);
}
a:hover, .picksTable .headerCell, .picksTable th.headerCell {

    color: var(--sponsorColor);

}

.headerCell, th.headerCell, td.headerCell {

    border-bottom:0px;

}

.picksPercentages {

    border: 0px solid #ccc;

}

.regionButton.sponsorColorBG {

    color: #fff;

    background-color: var(--sponsorColorDark);

}





.buttonBig, #collapseBTN, .button, .button:visited {

    color: var(--sponsorColor);

    background-color: var(--sponsorColorDark);

    border-color:var(--sponsorColorDark);

}







.htpNumber {

    /*color: #0079c2;

    -webkit-text-stroke: .15vw rgba(255,255,255,0.1);*/

}

.htpSection, .mainContent {

    color:#fff;

}



a.shareBTN.shareFB, a.shareBTN.shareTW {

    border-color: var(--sponsorColor);

    color: var(--sponsorColor);

}



.htpSectionTitle.headerCell.sponsorColor2 {

    color:var(--sponsorColorDark)

}